const express = require("express");
const { FeedbackController } = require("../../controllers/api");
const { verifyToken } = require("../../middleware");
const { FeedbackValidation } = require("../../validations/FeedbackValidation");
const router = express.Router();

router.get("/:propertyId?", FeedbackController.index);
router.post(
  "/",
  verifyToken,
  FeedbackValidation,
  FeedbackController.addFeedback
);

module.exports = router;
